List the repositories related to each other for AI review
import requests
url = "https://platform.ankra.app/api/v1/org/ai-gateway/related-repos"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-gateway/related-repos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-gateway/related-repos \
--header 'Authorization: Bearer <token>'{
"related_repos": [
{
"id": "<string>",
"provider": "<string>",
"related_repo_full_name": "<string>",
"repo_full_name": "<string>"
}
],
"total": 123
}AI Environment
List the repositories related to each other for AI review
GET
/
api
/
v1
/
org
/
ai-gateway
/
related-repos
List the repositories related to each other for AI review
import requests
url = "https://platform.ankra.app/api/v1/org/ai-gateway/related-repos"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/ai-gateway/related-repos', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/ai-gateway/related-repos \
--header 'Authorization: Bearer <token>'{
"related_repos": [
{
"id": "<string>",
"provider": "<string>",
"related_repo_full_name": "<string>",
"repo_full_name": "<string>"
}
],
"total": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.